@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_472 { top:244px; left:10px; width:300px; height:213px; z-index:101; }
#pasteDiv_473 { top:467px; left:10px; width:300px; height:735px; z-index:103; }
#txtBox_480 { top:103px; left:0px; width:320px; height:3259px; z-index:115; }
#txtBox_509 { top:12px; left:42px; width:250px; height:39px; z-index:106; }
#pasteDiv_510 { top:56px; left:49px; width:222px; height:30px; z-index:118; }
#body-content { height:3377px; }
/* End Viewport phone */
}